Activity log for bug #32275

Date Who What changed Old value New value Message
2006-02-21 09:46:03 David Khabie-Zeitoune bug added bug
2006-02-21 09:47:47 David Khabie-Zeitoune description In Breezy, I used to get my wireless USB dongle (Netgear MA111) working as follows: Install ndiswrapper-utils > sudo ndiswrapper -i NETMA111.inf > sudo depmod -a > sudo modprobe ndiswrapper > sudo modprobe -m Then I added ndiswrapper to /etc/modules Then I reboot Et voila! I would see a wlan0 entry under Networking This no longer works under Dapper Drake. I see no wlan0 entry. I tried recompiling the latest version of ndiswrapper from source but to no avail. In Breezy, I used to get my wireless USB dongle (Netgear MA111) working as follows: Install ndiswrapper-utils > sudo ndiswrapper -i NETMA111.inf > sudo depmod -a > sudo modprobe ndiswrapper > sudo ndiswrapper -m Then I added ndiswrapper to /etc/modules Then I reboot Et voila! I would see a wlan0 entry under Networking This no longer works under Dapper Drake. I see no wlan0 entry. I tried recompiling the latest version of ndiswrapper from source but to no avail.
2006-02-21 09:47:47 David Khabie-Zeitoune summary The procedure for installing the Windows drivers for the Netgear MA111 USB wireless device using ndiswrapper, which worked fine with Ubuntu Breezy, now no longer works with the Dapper Drake alpha.
2006-03-06 21:09:09 nd ndiswrapper: status Unconfirmed Confirmed
2006-03-06 21:09:09 nd ndiswrapper: statusexplanation
2006-03-10 09:35:59 David Khabie-Zeitoune ndiswrapper: severity Normal Major
2006-04-15 18:31:42 Dennis Kaarsemaker ndiswrapper: status Confirmed Rejected
2006-04-15 18:31:42 Dennis Kaarsemaker ndiswrapper: severity Major Normal
2006-04-15 18:31:42 Dennis Kaarsemaker ndiswrapper: statusexplanation If you want to use ndiswrapper, blacklist bcm43xx. This is not a bug. If you need assistance with the disabling, please file a support request.
2006-06-11 12:57:49 David Khabie-Zeitoune ndiswrapper: status Rejected Confirmed
2006-06-11 12:57:49 David Khabie-Zeitoune ndiswrapper: importance Medium Critical
2006-06-11 12:57:49 David Khabie-Zeitoune ndiswrapper: statusexplanation If you want to use ndiswrapper, blacklist bcm43xx. This is not a bug. If you need assistance with the disabling, please file a support request.
2006-08-08 18:31:29 Matt Zimmerman ndiswrapper: importance Critical High
2007-03-29 08:49:12 Timo Aaltonen ndiswrapper: status Confirmed Fix Released
2007-03-29 08:49:12 Timo Aaltonen ndiswrapper: statusexplanation fixed with this upload: ndiswrapper (1.38-1ubuntu1) feisty; urgency=low . * Merge from debian unstable, remaining changes: debian/control: - Update description to point out that the kernel source package is not required with the standard Ubuntu kernel. - Change the Maintainer address. * Closes many bugs (LP: #32275, #65779, #92155, maybe others)
2007-03-29 22:59:40 Timo Aaltonen ndiswrapper: status Fix Released Confirmed
2007-03-29 22:59:40 Timo Aaltonen ndiswrapper: statusexplanation fixed with this upload: ndiswrapper (1.38-1ubuntu1) feisty; urgency=low . * Merge from debian unstable, remaining changes: debian/control: - Update description to point out that the kernel source package is not required with the standard Ubuntu kernel. - Change the Maintainer address. * Closes many bugs (LP: #32275, #65779, #92155, maybe others) Oops. closed a wrong bug.
2007-05-05 12:03:13 Andreas Gnau ndiswrapper: status Confirmed Needs Info
2007-05-05 12:03:13 Andreas Gnau ndiswrapper: statusexplanation Oops. closed a wrong bug. Changing this to needs info. To produce more info try the latest version of ndiswrapper. If it still doesn't work, paste dmesg. Also read http://ndiswrapper.sourceforge.net/joomla/index.php?/component/option,com_openwiki/Itemid,33/id,bugs/ . If you are sure you've experienced a bug, report it upstream (i.e. to the ndiswrapper-devs)
2007-09-18 00:13:54 Nanley Chery ndiswrapper: status Incomplete Invalid
2009-12-05 19:10:47 Launchpad Janitor branch linked lp:ubuntu/ndiswrapper